.contactMultibox {
    position: absolute;
    border: 0px;
    background-color:transparent !important;
    display: none;
    z-index: 9999999;
    text-align: left;
}
.contactMultibox .MultiBoxClose { display:none !important; }
.contactMultibox h3 { font:24px/30px arial; color:#d55000; }
.contactMultibox h4 { font:normal 14px/18px arial; margin-bottom:15px; }
.contactMultibox p { clear:both; float:right; position:relative; width:100%; }
.contactMultibox p.slct {  }

.popup-close{ position:absolute; top:11px; right:11px; }
.contactMultibox .contact-popup-top, .contactMultibox .contact-popup-bot { margin:0 6px; background:#da6500; height:6px; }
.contactMultibox .contact-popup-top div, .contactMultibox .contact-popup-bot div{ width:6px; height:6px; background:url(../img/product/contact-form/corner.png) no-repeat; }
.contactMultibox .contact-popup-top .top-l-corner, .contactMultibox .contact-popup-bot .bot-l-corner{ margin-left:-6px; float:left; }
.contactMultibox .contact-popup-top .top-r-corner, .contactMultibox .contact-popup-bot .bot-r-corner{ margin-right:-6px; float:right; }
.contactMultibox .contact-popup-top .top-l-corner{ background-position:top left; }
 .contactMultibox .contact-popup-bot .bot-l-corner{ background-position:bottom left; }
.contactMultibox .contact-popup-top .top-r-corner{ background-position:top right; }
 .contactMultibox .contact-popup-bot .bot-r-corner{ background-position:bottom right; }
.contactMultibox .contact-popup { padding:10px 35px; border:6px solid #da6500; border-width:0 6px; background:#f9f9f9; }
.contactMultibox .contact-popup label { font:normal 14px/29px arial; float:right; margin:0 7px 0 0; text-align:right; }
.contactMultibox .contact-popup textarea,
.contactMultibox .contact-popup select,
.contactMultibox .contact-popup input { font:normal 14px/14px arial; border:1px solid #c3c3c3; width:200px; float:right; margin:0 15px 10px 0; padding:6px 10px; }
.contactMultibox .contact-popup select { padding:0; width:222px; margin-top:5px; }
.contactMultibox .contact-popup textarea { height:60px; }
.contactMultibox .contact-popup .custom textarea { height:75px; }
.contactMultibox .contact-popup em { font:normal 14px/29px arial; color:#dc7131; float:right; padding:0 3px 0 0; }
.contactMultibox .form-buttons { margin:10px 0 0 0; border:0; text-align:center !important; }
.contactMultibox .form-buttons input { display:inline; float:none; border:0 !important; text-indent:-2000em; cursor:pointer; padding:0 !important; width:151px; height:29px; }
.contactMultibox .form-buttons .submit-but, .contactMultibox .form-buttons .send-request { background:url(../img/product/contact-form/contact-us.gif) no-repeat 0 0; }
.contactMultibox .form-buttons .send-request { background:url(../img/product/contact-form/send-request.gif) no-repeat 0 0; }
.contactMultibox .form-buttons .close-but { background:url(../img/product/contact-form/close.gif) no-repeat 0 0; width:107px; }
.contactMultibox .fValidator-msg { position:absolute !important; right:14px; bottom:0; line-height:12px; margin:0; }

#firstnamealpha_msg{ padding-top:8px; }
#lastnamealpha_msg{ padding-top:8px; }
#companyalpha_msg{ padding-top:8px; }
#emailemail_msg{ padding-top:8px; }
.contactMultibox .txtar .fValidator-msg { top:70px; }

.contact-popup-top2 { height:8px; background:url(../img/product/contact-form/bg-top2.png) no-repeat 0 0; }
.contact-popup-bot2 { height:8px; background:url(../img/product/contact-form/bg-bot2.png) no-repeat 0 0; }
.partners-popup { padding:20px 0 !important; background: url(../img/product/contact-form/bg-mid2.gif) repeat-y 0 0 !important; }
.partners-popup .pform { margin:0 10px 0 15px; padding-right:10px; overflow:hidden; overflow-y:scroll; height:500px; }
.partners-popup h3, .partners-popup h4 { padding:0 35px; }
.partners-popup .sepr { height:10px !important; clear:both; }
#OverlayContainer { position:fixed !important; }
.partners-popup input, .partners-popup select, .partners-popup textarea { width:250px !important; }
.partners-popup select { width:272px !important; }
.partners-popup .send-request { width:151px !important; height:33px !important;}
.partners-popup .close-but { width:107px !important; height:33px !important;}

/* Services : Request a Quote */
.services-popup { padding:20px 0 !important; background: url(../img/product/contact-form/bg-mid2.gif) repeat-y 0 0 !important; }
.services-popup .pform { margin:0 10px 0 15px; padding-right:10px; overflow:hidden; overflow-y:auto; height:500px; }
.services-popup h3, .services-popup h4 { padding:0 35px; }
.services-popup .sepr { height:10px !important; clear:both; }
.services-popup input,
.services-popup textarea { width:330px !important; }
.services-popup select { width:352px !important; }
.services-popup .send-request { width:151px !important; height:33px !important;}
.services-popup .close-but { width:107px !important; height:33px !important;}
.services-popup option { margin:1px 0 0 4px; }
.services-popup option,
.services-popup optgroup { font:normal 14px/14px arial; }
/* // Services : Request a Quote */

.contactMultibox .imagineform p { clear:both; height:32px; position:relative; margin-left: 25px; padding-bottom: 30px}
.contactMultibox .contact-popup .imagineform textarea,
.contactMultibox .contact-popup .imagineform select,
.contactMultibox .contact-popup .imagineform input { font:normal 14px/14px arial; border:1px solid #c3c3c3; float:left; margin:0 15px 0 0; padding:6px 10px; }
.imagine-popup { padding:20px 0 !important; background: url(../img/product/contact-form/bg-mid2.gif) repeat-y 0 0 !important; }
.imagine-popup .pform { margin:0 10px 0 15px; padding-right:10px; overflow:hidden; overflow-y:scroll; height:655px; }
.imagine-popup h3, .imagine-popup h4 { padding:0 35px; }
.imagine-popup .sepr { height:10px !important; clear:both; }
.imagine-popup .imagineform label { font:normal 14px/22px arial; margin:0 7px 0 0; text-align:left; float:left;}
.contactMultibox .imagineform .fValidator-msg { position:absolute !important; left:5px; top:55px; }

.imagineform #firstnamealpha_msg{ padding-top:11px; }
.imagineform #lastnamealpha_msg{ padding-top:11px; }
.imagineform #emailemail_msg{ padding-top:11px; }

 

.imagineform #overviewrequired_msg {position: absolute !important;  top: 130px;}
.imagineform #contentrequired_msg {position: absolute !important;   top: 130px;}
.imagineform #summaryrequired_msg {position: absolute !important;   top: 113px;}
.imagineform #summary_magentorequired_msg {position: absolute !important;   top: 113px;}

.contactMultibox .contact-popup .imagineform em { font:normal 14px/29px arial; color:#dc7131; float:left; padding:0 3px 0 0; }
.imagine-popup select, .imagine-popup .input-text {width:250px !important;}
.contactMultibox .contact-popup .custom textarea { width:570px !important; }
.imagine-popup .send-request { width:151px !important; height:33px !important;}
.imagine-popup .close-but { width:107px !important; height:33px !important;}
